Resource

Lists

Manage your newsletter lists.

Endpoints

Get all lists

GET /lists

Get all the lists of the account.

If you need to subscribe a contact to a list, see Contact Create / Update.

Request
curl "https://api.flashy.app/lists" \
  -H "x-api-key: YOUR_API_KEY"
Send your API key in the x-api-key header. Authentication
$flashy = new Flashy\Flashy(['api_key' => 'YOUR_API_KEY']);

$lists = $flashy->lists->get();
composer require flashy/flashy-php PHP SDK setup
has no method for this endpoint — showing REST.
Response 200 All lists of the account.
{
    "success": true,
    "data": [
        {
            "id": 4,
            "title": "First List",
            "updated_at": 1617091503
        },
        {
            "id": 5,
            "title": "Second List",
            "updated_at": 1617091621
        }
    ]
}